Subject: Document Action: A URN Namespace for MPEG to Informational

From: The IESG <[email-masked]>
Date: Thu, 08 May 2003 15:01:10 -0400

The IESG has approved the Internet-Draft 'A URN Namespace for MPEG' 
<draft-smith-urn-mpeg-01.txt> as an Informational RFC.  This has been 
reviewed in the IETF but is not the product of an IETF Working Group.
The IESG contact persons are Ted Hardie and Ned Freed.